{
	"name": "form/nc/erp-sync/woocommerce/arr-tab.json",
	"local": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Orders",
			"value": "order-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Products",
			"value": "product"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Customers",
			"value": "company"
		}
	],
	"local-not-in-use": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Order rows",
			"value": "order_row-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Purchase orders",
			"value": "order-purchase",
			"connection": "moloni"
		}
	],
	"external": [
		{
			"icon": "cloud-upload",
			"show": "Orders",
			"value": "order-sales"
		},
		{
			"icon": "cloud-upload",
			"show": "Products",
			"value": "product"
		},
		{
			"icon": "cloud-upload",
			"show": "Customers",
			"value": "company"
		}
	],
	"external-not-in-use": [
		{
			"icon": "cloud-upload",
			"show": "Order rows",
			"value": "order_row-purchase"
		},
		{
			"icon": "cloud-upload",
			"show": "Purchase orders",
			"value": "order-purchase",
			"connection": "moloni"
		}
	]
}
